/**
 * Базовые стили для всего сайта
 */
 html, body {
    max-width: 100%;
    overflow-x: hidden;
}
 body {
	position: relative;
	font-family: 'Noto Sans', sans-serif;
	font-size: 16px;
	line-height: 1.4;
	color: white;
	min-width: 320px;
	overflow-x: hidden;
	height: auto;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-decoration: none;
	background-color: #000;
	
	}

.navbar {
	background-color: #000;
	width: 100%;
	height: 55px;
	box-shadow: rgba(0, 0, 0, 1) 0px 4px 10px;
	margin: 0;
}

.navbar .container {
	height: inherit;
	display: flex;
	justify-content: space-between;
	
}

.navbar-menu {
    margin-top: 15px;
	list-style-type: none;
	padding-left: 0;
	margin-bottom: 0;
    width: 100%;
} 

.navbar-menu li {
	display:inline-block ;
} 

.navbar-menu li a {
	display:inline-block ;
	color: #ffffff;
	padding-right: min(5px);
	text-decoration: none;
	padding: auto;
	transition: all 0.07s ease-in-out;
} 

.navbar-menu li a:hover {
	opacity: 1;
} 

.navbar-wrap {
	display: flex;
	flex-flow: row nowrap;
	
}


.navbar-brand{
    margin-top: 5px;
	padding: 10px;
	font-weight: 700;
	font-size: 16px;
	text-decoration: none;
	color: #464196	;
	transition:  0.5s ease-in-out;
}

.container-header {
    position: relative;
	width: 100%;	
	height: 92.7vh;
	text-align: center;
	display: flex;
	justify-content: center; 
	align-items: center; 	
	background-attachment: fixed;
    background-size: cover;
 	background-position: center;
}

.container-header:after {
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0; left: 0;
	background: linear-gradient(to bottom, transparent 0%,  rgba(0,0,0, 1) 100%);
}

.container-text {
	z-index: 2;
}

.container-shadow {		
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .4);
}

.bleck-container-text {
    margin-top: 40px;
	text-align: center;
}

.bleck-container-text h1 {
    font-size: 24px;
    font-weight: 600;
}

.img_surv {
	width: 300px;
	height: 365px;
	margin-left: 30px;
}

.img_surv img {
	margin-left: -270px;
	margin-top: -90px;
}

.text-container-black h5 p{
    font-weight: 600;
}

.img_social {
    margin-top: 20px;
}

.img_ivent {
    margin-left: -10px;
}

.orange-container {
	margin-top: 2000px;
	text-align: center;
	color: #000;
}

.orange-container h2 h4 {
	font-weight: 700;

}

.earth-container {
	width: 200px;
	text-align: center;
}

.earth-container h1 p{
	font-size: 12px;
}

.text-orange {
	margin-top: 30px;
	width: 192px;
	border-radius: 5px;
	background-color: #464196;
	
}

.img-earth {
	margin-top: -350px;
	margin-left: -20px;
}


.text-earth {
	width: 360px;
	height: 640px;
}


.voice-img 	{
	width: 200px;
	margin-left: 10px;
}

.voice-text {
	width: 360px;
}

.voice-text h1 {
	margin-bottom: 20px;
	font-weight: bold;
	font-size: 32px;
}

.emotecraft-container {
	width: 360px;
	height: auto;
	flex-wrap: nowrap;
	
}
.emotecraft-text {
	text-align: center;
	width: 360px;
	height: auto;
	margin-bottom: 10px;

}
.emotecraft-text h2 {
	font-weight: bold;
	margin-bottom: 20px;
}
.emotecraft-text h4 {
	font-weight: 700;
}

.emotecraft-img {
	margin-left: 35px;
}



.all {
	width: 360px;
	margin-top: 50px;
	text-align: center;
}

.text-slider {
	margin-bottom: 30px;
}


#slider{ /*центровка слайдера*/
	margin: 0 auto;
	border: #fff solid 5px;
	border-radius: 10px;
	background-color: white;
}

#slides article{ /*все изображения справа друг от доруга*/
	width: 20%;
	float: left;
}

#slides .image{ /*устанавливает общий размер блока с изображениями*/
	width: 500%;
	line-height: 0;
	
}

#overflow{ /*сркывает все, что находится за пределами этого блока*/
	width: 100%;
	overflow: hidden;
}

article img{ /*размер изображений слайдера*/
	width: 100%;
}

#desktop:checked ~ #slider{ /*размер всего слайдера*/
	max-width: 960px; /*максимальнная длинна*/
}


label, a{ /*при наведении на стрелки или переключатели - курсор изменится*/
	cursor: pointer;
}

.all input{ /*скрывает стандартные инпуты (чекбоксы) на странице*/
	display: none;
}

/*позиция изображения при активации переключателя*/
#switch1:checked ~ #slides .image{
	margin-left: 0;
}

#switch2:checked ~ #slides .image{
	margin-left: -100%;
}

#switch3:checked ~ #slides .image{
	margin-left: -200%;
}

#switch4:checked ~ #slides .image{
	margin-left: -300%;
}

#switch5:checked ~ #slides .image{
	margin-left: -400%;
}

#switch6:checked ~ #slides .image{
	margin-left: 500%;
}

#controls{ /*положение блока всех управляющих элементов*/
	margin: -25% 0 0 0;
	width: 100%;
	height: 50px;
}

#active label{ /*стиль отдельного переключателя*/
	border-radius: 10px; /*скругление углов*/
	display: inline-block; /*расположение в строку*/
	width: 15px;
	height: 15px;
	background: #000;
}

#active{ /*расположение блока с переключателями*/
	margin: 23% 0 0;
	text-align: center;
}

#active label:hover{ /*поведение чекбокса при наведении*/
	background: #464196;
	border-color: #464196 !important; /*выполнение в любом случае*/
}

/*цвет активного лейбла при активации чекбокса*/
#switch1:checked ~ #active label:nth-child(1),
#switch2:checked ~ #active label:nth-child(2),
#switch3:checked ~ #active label:nth-child(3),
#switch4:checked ~ #active label:nth-child(4),
#switch5:checked ~ #active label:nth-child(5)
{
	background: #464196;
	border-color: #464196 !important;
}

#slides .image{ /*анимация пролистывания изображений*/
	transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
}

#controls label:hover{ /*прозрачность стрелок при наведении*/
	opacity: 0.6;
}

#controls label{ /*прозрачность стрелок при отводе курсора*/
	transition: opacity 0.2s ease-out;
}

.application-server {
	margin-top: 50px;
	width: 100%;
	height: auto;
	text-align: center;
}

.discord-server {
	margin-left: 31px;
	width: 300px;
	height: 145px;
	border: #8f8f8f solid 1px;
	border-radius: 10px;
}

.ds-img {
	margin-top: 10px;
	margin-left: 10px;
}

.link-img {
	margin-top: -65px;
	margin-left: 250px;
}

.ds-text {
	margin-top: 50px;
	margin-left: 10px;
}

.btn-in-ds {
	margin-top: -40px;
	margin-left: 205px;
}

.btn-in-ds a{
	border-radius: 10px;
	padding: 2px 5px 2px 5px;
	background-color: #464196;
	text-decoration: none;
	color: #fff	;
}

.application-paid {
	background-color: #464196;
	color: #fff;
	margin-top: 50px;
	width: 300px;
	height: 350px;
	border: #464196 solid 1px;
	border-radius: 10px;
	margin-left: 30px;
	margin-bottom: 50px;
}

.paid-container {
	margin-left: 10px;	
}

.application_btn {
	background-color: #fff;
	width: 136px;
	margin-top: -15px;
	margin-left: 140px;
	border-radius: 5px;
}

.application_btn a {
	text-decoration: none;
	color: #464196;
}

.application-free {
	width: 300px;
	height: 350px;
	border: #808080 solid 1px;
	border-radius: 10px;
	margin-left: 30px;
	margin-bottom: 50px;
}

.application_btn-free {
	margin-top: -15px;
	margin-left: 170px;
}

.application_btn-free a {
	text-decoration: none;
	background-color: #fff;
	color: #000;
	border-radius: 5px;
	
}